@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

*,
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
label,
fieldset,
input,
th,
td {
  margin: 0;
  padding: 0;
}

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section { display: block; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html { -webkit-font-smoothing: antialiased; }

a {
  color: #BA0707;
  text-decoration: none;
}

a:hover { color: #BA0707; }

a .no-hover:hover { color: none; }

body {
  font: 17px 'lato', sans-serif;
  -webkit-font-smoothing: antialiased;
/*  line-height: 1;*/
  width: 100%;
}

nav {
  display: block;
  background: #ffffff;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    opacity:0.6;
}

.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}


@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.menu { 
  background-color: white;
  display: block; 
  text-align: center;}

.menu li {
  display: inline-block;
 /* position: relative;*/
  z-index: 100;
  margin-left: 10px;
}

.menu li:first-child { margin-left: 0; }

.menu li a {
  font-weight: 600;
  text-decoration: none;
  padding: 15px 15px;
  display: block;
  color: #000000;
  transition: all 0.1s ease-in-out 0s;
}

.menu li a:hover,
.menu li:hover>a {
  color: #000000;
}

.menu li a .no-hover:hover,
.menu li:hover>.no-hover {
background:none;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 200px;
  position: absolute;
  background: #fff;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.1s ease-out;
}

.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}

.menu ul li {
  line-height: normal;
  text-align: left;
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

.menu ul li a {
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #797979;
  background: #fff;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: #0f6633;
  color: #fff;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 180px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.1s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  display: none;
  width: 100%;
  padding: 20px 15px;
  background: #ffffff;
  color: #000000;
  text-transform: uppercase;
  font-weight: 600;
}

.responsive-menu:hover {
  background: #ffffff;
  color: #000000;
  text-decoration: none;
}

.menustart{
  margin-left: 100px !important;
}

a.homer { background: #0f6633; }


.login-btn{
  display: none !important;
}

 @media (max-width: 1024px) {
  .li-2{
    margin-left: 30px!important;
  }

.menu ul li a .li-2 {
  margin-left: 30px;
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #676565;
  background: #fff;
}

.menu ul li a {
  margin-left: 15px;
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #676565;
  background: #fff;
}

.login-img{
  display: none;
}

.login-btn{
  border-radius: 50px;
  margin: 0px 20%;
  text-align: center;
  border: 1px solid #ccc !important;
  background: #c10404 !important;
  color: white !important;
  padding: 13px !important;
  display: block !important;
}

.menustart{
  margin-left: 0px !important;
}

.mainWrap {
  width: auto;
  padding: 50px 20px;
}

.menu { 
  display: none; 
  text-align: left !important; 
}

.responsive-menu { display: block; }

nav {
  margin: 0;
  background: none;
}

.menu li {
  display: block;
  margin: 0;
}

.menu li a {
  background: #fff;
  color: #797979;
}

.menu li a:hover,
.menu li:hover>a {
  background: #0f6633;
  color: #fff;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
/*  top: 0;*/
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}

.menustart{
  margin-left: 100px ;
}